## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelLocalEntitySet Member List

This is the complete list of members for iCelLocalEntitySet, including all inherited members.

AddEntity(iCelEntity *entity)=0 | iCelLocalEntitySet | `[pure virtual]`
FindExternalEntity(iCelDataBuffer *databuf)=0 | iCelLocalEntitySet | `[pure virtual]`
FindExternalPC(iCelDataBuffer *databuf)=0 | iCelLocalEntitySet | `[pure virtual]`
GetEntity(size_t idx) const =0 | iCelLocalEntitySet | `[pure virtual]`
GetEntityCount() const =0 | iCelLocalEntitySet | `[pure virtual]`
IsLocal(iCelEntity *entity)=0 | iCelLocalEntitySet | `[pure virtual]`
IsLocal(iCelPropertyClass *pc)=0 | iCelLocalEntitySet | `[pure virtual]`
SaveExternalEntity(iCelEntity *entity)=0 | iCelLocalEntitySet | `[pure virtual]`
SaveExternalPC(iCelPropertyClass *pc)=0 | iCelLocalEntitySet | `[pure virtual]`